Exchange Server Toolbox logo

Exchange Server Toolboxv5.5

Anti-Spam & -Virus, Backup and Rules Engine for the Exchange Server

logo

See also

Alternatively, you can search for specific topics in our support area

CompatibleWithServer2012

Compatible with

  • Windows Server 2012 R2
  • Windows Server 2003 - 2012

(32 and 64 Bit)

.NET 3.5 and 4.0 will be required and may be installed during setup.

  • Microsoft Exchange Server 2016
  • Microsoft Exchange Server 2013 + SP1 + min CU5 (incl. KB2938053)
  • Microsoft Exchange Server 2013
  • Microsoft Exchange Server 2010
  • Microsoft Exchange Server 2007
  • Microsoft Exchange Server 2003

Archiving the Exchange Server Toolbox to an external database is possible with the following database versions:

  • MSSQL Server 2012*
  • MSSQL Server 2008 or newer
  • MySQL v. 5.1 or newer

* MSSQL Server Standard 2012
(64 Bit)
is available in a bundle with Exchange Server Toolbox.

Quicklinks to Help & FAQ